ti = createTextureInfo("editor")
addTextureInfoNode5i(ti, "connect", { x=0, y=0, w=32, h=32 }, 1, 1, 0)
addTextureInfoNode5i(ti, "_info", { x=32, y=0, w=32, h=32 }, 1, 1, 0)
addTextureInfoNode5i(ti, "_freeze", { x=64, y=0, w=32, h=32 }, 1, 1, 0)
addTextureInfoNode5i(ti, "_save", { x=96, y=0, w=32, h=32 }, 1, 1, 0)
addTextureInfoNode5i(ti, "_prev", { x=128, y=0, w=32, h=32 }, 1, 1, 0)
addTextureInfoNode5i(ti, "_next", { x=160, y=0, w=32, h=32 }, 1, 1, 0)
addTextureInfoNode5i(ti, "level", { x=224, y=0, w=32, h=32 }, 1, 1, 0)
addTextureInfoNode5i(ti, "road", { x=256, y=0, w=32, h=32 }, 1, 1, 0)
addTextureInfoNode5i(ti, "worker", { x=288, y=0, w=32, h=32 }, 1, 1, 0)
addTextureInfoNode5i(ti, "test", { x=320, y=0, w=32, h=32 }, 1, 1, 0)
addTextureInfoNode5i(ti, "back", { x=0, y=32, w=32, h=32 }, 1, 1, 0)
addTextureInfoNode5i(ti, "level_add", { x=352, y=32, w=32, h=32 }, 1, 1, 0)
addTextureInfoNode5i(ti, "level_del", { x=384, y=32, w=32, h=32 }, 1, 1, 0)
addTextureInfoNode5i(ti, "level_up", { x=448, y=32, w=32, h=32 }, 1, 1, 0)
addTextureInfoNode5i(ti, "level_down", { x=416, y=32, w=32, h=32 }, 1, 1, 0)
addTextureInfoNode5i(ti, "road0", { x=32, y=32, w=32, h=32 }, 1, 1, 0)
addTextureInfoNode5i(ti, "road1", { x=64, y=32, w=32, h=32 }, 1, 1, 0)
addTextureInfoNode5i(ti, "road2", { x=96, y=32, w=32, h=32 }, 1, 1, 0)
addTextureInfoNode5i(ti, "road3", { x=128, y=32, w=32, h=32 }, 1, 1, 0)
addTextureInfoNode5i(ti, "road4", { x=160, y=32, w=32, h=32 }, 1, 1, 0)
addTextureInfoNode5i(ti, "road5", { x=192, y=32, w=32, h=32 }, 1, 1, 0)
addTextureInfoNode5i(ti, "road6", { x=224, y=32, w=32, h=32 }, 1, 1, 0)
addTextureInfoNode5i(ti, "road7", { x=256, y=32, w=32, h=32 }, 1, 1, 0)
addTextureInfoNode5i(ti, "worker_base", { x=448, y=64, w=32, h=32 }, 1, 1, 0)
addTextureInfoNode5i(ti, "worker_barrier", { x=480, y=64, w=32, h=32 }, 1, 1, 0)
addTextureInfoNode5i(ti, "node", { x=352, y=64, w=32, h=32 }, 1, 1, 0)
addTextureInfoNode5i(ti, "_button", { x=480, y=160, w=32, h=32 }, 1, 1, 0)
addTextureInfoNode5i(ti, "water", { x=320, y=64, w=32, h=32 }, 1, 1, 0)
addTextureInfoNode5i(ti, "nodeobj", { x=384, y=64, w=32, h=32 }, 1, 1, 0)
addTextureInfoNode5i(ti, "trajectory", { x=288, y=64, w=32, h=32 }, 1, 1, 0)
